Subject: Ticket Assigned - Delivery issues with order number 9564124259
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 16:34:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issues with order number 9564124259 Hello,

I would like your support with my delivery of order 9564124259 (curtains
and candles), which for some reason is unable to be executed since Sunday
and no one is contacting me either.

The current address I have on the order is:
Dentsu, Al Farqad Street (next to Mashreq bank)
Reception

I would like to change it to:
Villa 147, Street 6, Mira 2

Best regards,
Alex

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139657